Subject: [MEXT] AD review of draft-ietf-mext-binary-ts

From: Jari Arkko <[email-masked]>
Date: Fri, 26 Feb 2010 00:20:30 +0200

I have reviewed this document. It is in good shape and I have sent it
forward to IETF Last Call. There were two small issues, however, and it
would be helpful if you addressed them in a new document revision. Feel
free to update the draft during IETF Last Call.

(E)Start SPI - Security Parameter Index

This field identifies the first 32-bit SPI value, from the range
of SPI values to be matched, on data packets sent from a
corresponding node to the mobile node as seen by the home agent.
This field is defined in [RFC4303].

You should indicate that you are talking about *IPsec* SPIs. There are
other kinds, too.

3.2. IPv6 binary traffic selector
...

(M)Start DS - Differential Services

This field identifies the first differential services value, from
the range of differential services values to be matched, on data
packets sent from a corresponding node to the mobile node as seen
by the home agent. Note that this field is called Type of Service
field in [RFC0791]. [RFC3260] then clarified that the field has
been redefined as 6 bits DS field and 2 bits reserved, later
claimed by Explicit Congestion Notification (ECN) [RFC3168]. For
the purpose of this specification the DS field is 8 bits long,
were the 6 most significant bits indicating the DS field to be
matched and the 2 least significant bits MUST be set to 0 by the
sender and ignored by the receiver.

The reference should be to 2460, not 0791. And RFC 2460 calls this
field Traffic Class.

Jari

---

From: George Tsirtsis <[email-masked]>
Date: Fri, 26 Feb 2010 10:01:08 +0000

Hi Jari,

I just posted a new version dealing with the two issues below.

Thanks
George

On Thu, Feb 25, 2010 at 10:20 PM, Jari Arkko <[email-masked]> wrote:
> would be helpful if you addressed them in a new document revision. Feel free
> to update the draft during IETF Last Call.
>
> You should indicate that you are talking about *IPsec* SPIs. There are other
> kinds, too.
>
>
> The reference should be to 2460, not 0791. And RFC 2460 calls this field
> Traffic Class.
>
> Jari
>
>
> _______________________________________________
> MEXT mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mext
>
>